RRAMS Citizens - Mobile Application - Bug #962

Unable to view uploaded images in Mobile application and RRAMS webpage for grievances.
17/07/2024 10:46 AM - prathyusha Ramisetti

Status: Closed Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: QA Environment Category:

Description

Unable to view uploaded images in Mobile application and RRAMS webpage for grievances.

History

#1 - 18/07/2024 09:05 PM - Jyoshna Behara
- Status changed from New to Ready for Prod

#2 - 30/09/2024 03:02 PM - Kalyan Battula
- Status changed from Ready for Prod to Closed

- Deployed In set to QA Environment
